Bug 1742760 - xxhash-0.7.1 is available
Summary: xxhash-0.7.1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: xxhash
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Mattias Ellert
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-08-16 20:17 UTC by Upstream Release Monitoring
Modified: 2019-09-03 13:24 UTC (History)
1 user (show)

Fixed In Version: xxhash-0.7.1-1.fc30 xxhash-0.7.1-1.fc29 xxhash-0.7.1-1.el7 xxhash-0.7.1-1.el8 xxhash-0.7.1-1.el6
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-08-29 22:05:15 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 0.7.1 (#1742760) (984 bytes, patch)
2019-08-16 20:17 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2019-08-16 20:17:35 UTC
Latest upstream release: 0.7.1
Current version/release in rawhide: 0.7.0-2.fc31
URL: http://www.xxhash.com/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17583/

Comment 1 Upstream Release Monitoring 2019-08-16 20:17:39 UTC
Created attachment 1605107 [details]
[patch] Update to 0.7.1 (#1742760)

Comment 2 Upstream Release Monitoring 2019-08-16 20:29:48 UTC
the-new-hotness/release-monitoring.org@FEDORAPROJECT.ORG's scratch build of xxhash-0.7.1-1.fc29.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=37084600

Comment 3 Fedora Update System 2019-08-19 09:22:24 UTC
FEDORA-EPEL-2019-5e3fc3728f has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-5e3fc3728f

Comment 4 Fedora Update System 2019-08-19 09:22:28 UTC
FEDORA-2019-67ff7a1311 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-67ff7a1311

Comment 5 Fedora Update System 2019-08-19 09:22:29 UTC
FEDORA-EPEL-2019-ea1ce17f41 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-ea1ce17f41

Comment 6 Fedora Update System 2019-08-19 09:22:33 UTC
FEDORA-EPEL-2019-86233aded1 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-86233aded1

Comment 7 Fedora Update System 2019-08-19 09:22:37 UTC
FEDORA-2019-d42508798b has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-d42508798b

Comment 8 Fedora Update System 2019-08-20 00:37:09 UTC
xxhash-0.7.1-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-86233aded1

Comment 9 Fedora Update System 2019-08-20 00:42:02 UTC
xxhash-0.7.1-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-67ff7a1311

Comment 10 Fedora Update System 2019-08-20 01:37:15 UTC
xxhash-0.7.1-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-d42508798b

Comment 11 Fedora Update System 2019-08-20 01:54:47 UTC
xxhash-0.7.1-1.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-5e3fc3728f

Comment 12 Fedora Update System 2019-08-20 02:10:00 UTC
xxhash-0.7.1-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-ea1ce17f41

Comment 13 Fedora Update System 2019-08-29 22:05:15 UTC
xxhash-0.7.1-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2019-08-30 00:49:41 UTC
xxhash-0.7.1-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2019-09-03 12:15:23 UTC
xxhash-0.7.1-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2019-09-03 12:40:25 UTC
xxhash-0.7.1-1.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.

Comment 17 Fedora Update System 2019-09-03 13:24:37 UTC
xxhash-0.7.1-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.